<?php
include_once"includes.php";
$user_path=USER_PATH;
include_once"../includes/app_top.php";
sidebar($user_path);


$links=array(
'Support++mdi mdi-alert-circle-outline'=>'0',
'Help / Guide++mdi mdi-book-open-variant'=>'0',
);


topbar($user_path,$links);
$table=main_table;
$photo_path=photo_folder;
$company=$_SESSION['user'];
$user_id=$_SESSION['user_id'];
$path=$user_path;
?>